August 31, 2014, 06:24:14 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News: Arturia's webmaster is glad to offer you these brand new forums ! Have fun using it and feel free to email any encountered problem at webmaster@arturia.com.

Arturia Forums



Author Topic: Purchasing Spark EDM Essentials  (Read 218 times)

Seiishu

  • Full Member
  • ***
  • Posts: 111
  • Karma: 2
Purchasing Spark EDM Essentials
« on: April 18, 2014, 04:05:47 pm »
Planing to make a purchase of Spark EDM Essentials from this link:
http://www.arturia.com/evolution/en/products/SparkEDMessentials/intro.html

Just wanted to make sure it works fine on my configuration here - SparkLE and Spark v2 Beta software.

Thanks for any info in advance!

Monsta

  • Apprentice
  • *
  • Posts: 27
  • Karma: 2
    • Attache
Re: Purchasing Spark EDM Essentials
« Reply #1 on: April 19, 2014, 02:59:34 am »
Yep it will work with your Spark LE  "For full Spark Engine users with Spark 1.5 and greater."


Seiishu

  • Full Member
  • ***
  • Posts: 111
  • Karma: 2
Re: Purchasing Spark EDM Essentials
« Reply #2 on: April 19, 2014, 03:05:54 am »
Thank you my friend!

It's always better to ask, just to make sure before spending money.

 

Carbonate design by Bloc
SMF 2.0.2 | SMF © 2011, Simple Machines